body { font-family: 'Roboto', sans-serif; background-color: #fff; }

.container{ max-width: 1124px; margin: 0 auto; box-sizing: border-box; padding: 0 12px;}
.container:after{ content: ""; display: block;  clear: both;}
.row{margin-left: -12px; margin-right: -12px;}
.row:after{content: ""; display: block;  clear: both; }

.main, .view, .list, .page{margin-top: 85px;}

/*NAVBAR*/
header.navbar{position: fixed; top: 0; width: 100%; border-bottom: 1px solid #e7e7e7; height: 57px; z-index: 2; background-color: #fff;}
header.navbar > .navbar-inner{max-width: 1270px; margin: 0 auto;}
header.navbar > .navbar-inner > ul.l-menu,
header.navbar > .navbar-inner > ul.r-menu
{float: left; line-height: 56px}
header.navbar > .navbar-inner > ul.l-menu > li,
header.navbar > .navbar-inner > ul.r-menu > li
{font-family: Roboto, sans-serif; display: inline-block; font-size: 14px; text-transform: uppercase; margin-right: 15px;}
header.navbar > .navbar-inner > a.logo {left: 46%; box-sizing: border-box; background-repeat: no-repeat; width: 46px; height: 46px; position: absolute; margin: 5px 0; background-size: cover; background-position: center center; background-image: url("../assets/logo.png");}
header.navbar > .navbar-inner > ul.r-menu{float: right;}
header.navbar > .navbar-inner > a.l-menu-toggle{display: none;}
header.navbar > .navbar-inner > ul > li:hover {color: #ae0b0c;}
header.navbar > .navbar-inner > ul.r-menu > li > .form-search > input[type=text]{height: 36px; padding: 0 10px; border: none; background-color: #e7e7e7; color: #000;}
header.navbar > .navbar-inner > ul.r-menu > li#navbar-search-icon{display: none;}

/*SUB-MENU*/
.main > .container > section.sub-menu > ul.menus{text-align: center; margin-bottom: 25px;}
.main > .container > section.sub-menu > ul.menus > li.item{display: inline-block; margin-right: 15px; text-transform: uppercase; font-size: 12px; color: #666;}
.main > .container > section.sub-menu > ul.menus > li.item:last-child{margin-right: 0;}
.main > .container > section.sub-menu > ul.menus > li.item:hover{color: #ae0b0c;}

/*SECTION STUFF*/
.section-title{text-transform: uppercase; color: #ae0b0c; font-weight: 700; font-size: 14px; margin: 0 12px 12px 0;}
.section-title:after{clear: both; display: block; content: '';}

/*FEATURE-MAIN*/
.main > .container > section.feature-main{margin-bottom: 20px; background-color: #fff; box-sizing: border-box; position: relative;}
.main > .container > section.feature-main:after{clear: both; display: table; content: "";}
.main > .container > section.feature-main article > .image{float: left; width: 66%; margin-right: 24px; height: 350px; display: block; background-color: #e7e7e7; overflow: hidden; border: 1px solid #e7e7e7; position: relative;}
.main > .container > section.feature-main article > .content {float: left; width: 31%;}
.main > .container > section.feature-main article > .content h3 {display: inline-block; font-size: 35px; line-height: 1.1; color: #222; margin-bottom: 12px;}
.main > .container > section.feature-main article > .content h3 > a:hover{color: #ae0b0c;}
.main > .container > section.feature-main article > .content p {font-size: 15px; line-height: 1.4; color: #666;}
.main > .container > section.feature-main > #top-pagination > .swiper-pagination-bullet-active{background: #c80c0d }
.main > .container > section.feature-main > .swiper-pagination{position: relative;}

/* MOST-VEWS */
.main > .container > section.most-views {margin-bottom: 40px; border: 1px solid #e7e7e7; padding: 20px; }
.main > .container > section.most-views:after {clear: both; display: block; content: '';}
.main > .container > section.most-views > .row {margin: 0 -6px;}
.main > .container > section.most-views > .row > article {float: left; width: 20%; padding: 0 6px; overflow: hidden; box-sizing: border-box;}
.main > .container > section.most-views > .row > article > .image{display: block; height: 0; padding-bottom: 56%; overflow: hidden; position: relative; margin-bottom: 6px; background-color: #e7e7e7;}
.main > .container > section.most-views > .row > article > h3{font-size: 14px; line-height: 1.2; margin-bottom: 6px;}
.main > .container > section.most-views > .row > article > .item-section {font-family: 'Roboto', sans-serif; display: inline-block;  overflow: hidden; margin-bottom: 8px;  font-size: 13px;  color: #767676;}
.main > .container > section.most-views > .row > article > .item-section a:hover {color: #ae0b0c;}
.main > .container > section.most-views > .row > article:hover h3 a{color: #ae0b0c;}

/*web image responsive*/
.pictureCovered-wrapper {position: absolute;top: 0;right: 0;bottom: 0;left: 0;overflow: hidden;}
.pictureCovered-image--h{height: 104%;width: auto;}
.pictureCovered-image--w{height: auto;width: 104%;}
.pictureContained-image--h{height: 100%;width: auto;}
.pictureCovered-image {position: absolute;object-fit: cover;object-position: 50% 50%;}
.pictureCovered-image {position: absolute;left: 50%;top: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}


/* LATEST-NEWSES */
.main > .container > section.latest-newses > .news-item{float: left; width: 33.33%; box-sizing: border-box; padding: 0 12px; margin-bottom: 20px;  /*border-radius: 3px; box-shadow: 0 1px 4px 0 rgba(12, 12, 13, 0.1);*/}
.main > .container > section.latest-newses > .news-item:nth-child(3n+1){clear: both;}
.main > .container > section.latest-newses > article > .news-item__image > .news-item__img{background-color: #e7e7e7; display: block; height: 0;  overflow: hidden;  padding-bottom: 56.25%;  box-shadow: inset 0 0 80px rgba(0,0,0,0.5); position: relative; border: 1px solid #e7e7e7;}
.main > .container > section.latest-newses > article > .news-item__image > .news-item__img > i.fa{position: absolute; bottom: 9px; left: 12px; font-size: 24px; color: #fff;}
.main > .container > section.latest-newses > article > .news-item__content{height: auto; margin-top: 12px;}
.main > .container > section.latest-newses > article > .news-item__content > h3 {display: inline-block; overflow: hidden; font-size: 18px; font-family: 'Roboto', sans-serif; line-height: 1.2; color: #222; font-weight: 700; max-height: 40px; overflow: hidden; margin: 0 0 6px;}
.main > .container > section.latest-newses > article > .news-item__content > p {font-size: 14px; color: #666; font-weight: 400; max-height: 50px; overflow: hidden;line-height: 1.3; margin-bottom: 20px;}
.main > .container > section.latest-newses > article :hover h3 a{color: #ae0b0c}
.main > .container > section.latest-newses > article > .news-item__content > .news-item__section{font-family: 'Roboto', sans-serif; display: inline-block;  overflow: hidden; margin-bottom: 8px;  font-size: 13px;  color: #767676;}
/*.main > .container > section.latest-newses > article > .news-item__content > .news-item__section:before{content: " ";  display: inline-block;  margin-right: 0.5rem;  border-left: 2px solid #e91802;  padding: 0;  width: 0;     height: 0.68625rem}*/
.main > .container > section.latest-newses > article > .news-item__content > .news-item__section a:hover{color: #ae0b0c;}
.read-more-newses{display: block; clear: both; margin: 0 12px; background-color: #e7e7e7; font-size: 14px; border-radius: 3px; text-transform: uppercase; transition: 0.3s; color: #999; text-align: center; padding: 12px; font-weight: 700; margin-bottom: 24px;}
.read-more-newses:hover{background-color: #ae0b0c; color: #fff;}

/*VIEW*/
.view > .content-container{ max-width: 744px; margin: 0 auto; box-sizing: border-box; padding: 0 12px;}
.view > .content-container:after{ content: ""; display: block;  clear: both;}
.view > .content{overflow: hidden;}
.view > .content-container > .source:after{display: block; clear: both; content: '';}
.view > .content-container > .source > .site-logo{float: left;     box-sizing: border-box; background-repeat: no-repeat; width: 60px; height: 60px; display: block; border-radius: 50%; background-size: cover; background-position: center center; margin-right: 10px;}
.view > .content-container > .source > .site-content{float: left; width: calc(720px - 150px); font-size: 13px; font-weight: 400;}
.view > .content-container > .source > .site-content > .site-name{display: block; line-height: 1.1; margin-bottom: 3px; transition: 0.3s;}
.view > .content-container > .source > .site-content > .site-name:hover{color: #ae0b0c;}
.view > .content-container > .source > .site-content > .site-summary{display: block; line-height: 1.3; color: #999;margin-bottom: 3px; }
.view > .content-container > .source > .site-content > .site-date{display: block; color: #999;}
.view > .content-container > .content > h2 {font-family: 'PT Sans', sans-serif; line-height: 1.1; font-size: 36px;}
.view > .content-container > .content > .content__social{margin-bottom: 118px; margin-top: 50px; text-align: center;}
.view > .content-container > .content > .content__social > .content__social-facebook{width: 48%; margin-right: 1%; height: 40px;}
.view > .content-container > .content > .content__social > .content__social-facebook-icon{font-size: 18px; left: 10px; top: -10px;}
.view > .content-container > .content > .content__social > .content__social-twitter{width: 48%; margin-right: 0; height: 40px;}
.view > .content-container > .content > .content__social > .content__social-twitter-icon{font-size: 18px; left: 10px; top: -10px;;}
.view > .content-container > .content > .content__social > .content__social-name{position: absolute; font-size: 16px; right: 0;   left: 60%;  transform: translate(-60%, 0); top: 0;}
.view > .content-container > .content > .content__social > .content__social-facebook{display: inline-block; font-size: 18px; color: #fff; width: 160px; height: 60px; background-color: #3b5998; line-height: 60px; border-radius: 5px; position: relative; margin-right: 10px;}
.view > .content-container > .content > .content__social > .content__social-facebook:hover{background-color: #8b9dc3;}
.view > .content-container > .content > .content__social > .content__social-facebook-icon{font-size: 30px; color: #fff; position: absolute; top: 1px; left: 20px;}
.view > .content-container > .content > .content__social > .content__social-twitter{display: inline-block; font-size: 18px; color: #fff; width: 160px; height: 60px; background-color: #55acee; line-height: 60px; border-radius: 5px; position: relative; margin-right: 10px;}
.view > .content-container > .content > .content__social > .content__social-twitter:hover{background-color: #0084b4;}
.view > .content-container > .content > .content__social > .content__social-twitter-icon{font-size: 30px; color: #fff; position: absolute; top: 1px; left: 20px;}
.view > .content-container > .c-content > p {font-family: Arial,Helvetica,sans-serif; font-size: 16px; line-height: 22px; margin-top: 18px; color: #404040;}
.view > .content-container > .content-share{    position: fixed; margin-left: -60px; margin-top: 100px; transition: 0.5s; opacity: 0;}
.view > .content-container > .content-share > .content-share__item{border-radius: 50%; display: block; width: 40px; height: 40px; border: 1px solid #a91717; margin-bottom: 10px; cursor: pointer; position: relative;}
.view > .content-container > .content-share > .content-share__item > .content-share__item-icon{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); color: #a91717; font-size: 22px;}

/*LIST*/
.list > .container > section.latest-newses > .news-item{float: left; width: 33.33%; box-sizing: border-box; padding: 0 12px; margin-bottom: 20px;  /*border-radius: 3px; box-shadow: 0 1px 4px 0 rgba(12, 12, 13, 0.1);*/}
.list > .container > section.latest-newses > .news-item:nth-child(3n+1){clear: both;}
.list > .container > section.latest-newses > article > .news-item__image > .news-item__img{background-color: #e7e7e7; display: block; height: 0;  overflow: hidden;  padding-bottom: 56.25%;  box-shadow: inset 0 0 80px rgba(0,0,0,0.5); position: relative; border: 1px solid #e7e7e7;}
.list > .container > section.latest-newses > article > .news-item__image > .news-item__img > i.fa{position: absolute; bottom: 9px; left: 12px; font-size: 24px; color: #fff;}
.list > .container > section.latest-newses > article > .news-item__content{height: auto; margin-top: 12px;}
.list > .container > section.latest-newses > article > .news-item__content > h3 {display: inline-block; overflow: hidden; font-size: 18px; font-family: 'Roboto', sans-serif; line-height: 1.2; color: #222; font-weight: 700; max-height: 40px; overflow: hidden; margin: 0 0 6px;}
.list > .container > section.latest-newses > article > .news-item__content > p {font-size: 14px; color: #666; font-weight: 400; max-height: 50px; overflow: hidden;line-height: 1.3; margin-bottom: 20px;}
.list > .container > section.latest-newses > article :hover h3 a{color: #ae0b0c}
.list > .container > section.latest-newses > article > .news-item__content > .news-item__section{font-family: 'Roboto', sans-serif; display: inline-block;  overflow: hidden; margin-bottom: 8px;  font-size: 13px;  color: #767676;}
/*.list > .container > section.latest-newses > article > .news-item__content > .news-item__section:before{content: " ";  display: inline-block;  margin-right: 0.5rem;  border-left: 2px solid #e91802;  padding: 0;  width: 0;     height: 0.68625rem}*/
.list > .container > section.latest-newses > article > .news-item__content > .news-item__section a:hover{color: #ae0b0c;}
.list > .container > section.latest-newses .read-more-newses{display: block; clear: both; margin: 0 12px; background-color: #e7e7e7; font-size: 14px; border-radius: 3px; text-transform: uppercase; transition: 0.3s; color: #999; text-align: center; padding: 12px; font-weight: 700; margin-bottom: 24px;}
.list > .container > section.latest-newses .read-more-newses:hover{background-color: #ae0b0c; color: #fff;}

/*PAGE*/
.page > .content-container{ width: 744px; margin: 0 auto; box-sizing: border-box; padding: 0 12px;}
.page > .content-container:after{ content: ""; display: block;  clear: both;}
.page > .content{overflow: hidden;}
.page > .content-container > .source:after{display: block; clear: both; content: '';}
.page > .content-container > .source > .site-logo{float: left;     box-sizing: border-box; background-repeat: no-repeat; width: 60px; height: 60px; border: 1px solid red; display: block; border-radius: 50%; background-size: cover; background-position: center center; margin-right: 10px;}
.page > .content-container > .source > .site-content{float: left; width: calc(720px - 150px); font-size: 13px; font-weight: 400;}
.page > .content-container > .source > .site-content > .site-name{display: block; line-height: 1.1; margin-bottom: 3px; transition: 0.3s;}
.page > .content-container > .source > .site-content > .site-name:hover{color: #ae0b0c;}
.page > .content-container > .source > .site-content > .site-summary{display: block; line-height: 1.3; color: #999;margin-bottom: 3px; }
.page > .content-container > .source > .site-content > .site-date{display: block; color: #999;}
.page > .content-container > .content > h2 {font-family: 'PT Sans', sans-serif; line-height: 1.1; font-size: 36px;}
.page > .content-container > .content > .content__social{margin-bottom: 118px; margin-top: 50px; text-align: center;}
.page > .content-container > .content > .content__social > .content__social-facebook{width: 48%; margin-right: 1%; height: 40px;}
.page > .content-container > .content > .content__social > .content__social-facebook-icon{font-size: 18px; left: 10px; top: -10px;}
.page > .content-container > .content > .content__social > .content__social-twitter{width: 48%; margin-right: 0; height: 40px;}
.page > .content-container > .content > .content__social > .content__social-twitter-icon{font-size: 18px; left: 10px; top: -10px;;}
.page > .content-container > .content > .content__social > .content__social-name{position: absolute; font-size: 16px; right: 0;   left: 60%;  transform: translate(-60%, 0); top: 0;}
.page > .content-container > .content > .content__social > .content__social-facebook{display: inline-block; font-size: 18px; color: #fff; width: 160px; height: 60px; background-color: #3b5998; line-height: 60px; border-radius: 5px; position: relative; margin-right: 10px;}
.page > .content-container > .content > .content__social > .content__social-facebook:hover{background-color: #8b9dc3;}
.page > .content-container > .content > .content__social > .content__social-facebook-icon{font-size: 30px; color: #fff; position: absolute; top: 1px; left: 20px;}
.page > .content-container > .content > .content__social > .content__social-twitter{display: inline-block; font-size: 18px; color: #fff; width: 160px; height: 60px; background-color: #55acee; line-height: 60px; border-radius: 5px; position: relative; margin-right: 10px;}
.page > .content-container > .content > .content__social > .content__social-twitter:hover{background-color: #0084b4;}
.page > .content-container > .content > .content__social > .content__social-twitter-icon{font-size: 30px; color: #fff; position: absolute; top: 1px; left: 20px;}
.page > .content-container > .c-content > p {font-family: Arial,Helvetica,sans-serif; font-size: 16px; line-height: 22px; margin-top: 18px; color: #404040;}

/*FOOTER*/
.footer{padding-top: 15px; padding-bottom: 15px; border-top: 2px solid #efefef; background-color: #ae0b0c;     border-top: 4px solid rgb(210, 210, 210);}
.footer__menu{text-align: center; margin-bottom: 20px;}
.footer__logo{display: block; border-radius: 50%; box-sizing: border-box; background-repeat: no-repeat; width: 46px; height: 46px; margin: 0 auto; margin-bottom: 20px; background-size: cover; background-position: center center; background-image: url('../assets/logo-footer.png'); }
.footer__menu-item{font-size: 14px; color: #fff; display: inline-block; margin-right: 30px;}
.footer__menu-item:hover{text-decoration: underline;}
.footer__menu-icon{color: #fff; margin-right: 10px;}
.footer__menu-copyright{display: block; font-size: 14px; color: #fff; text-align: center;}


@media(max-width: 1270px){
    header.navbar > .navbar-inner{
        max-width: 1124px;
        margin: 0 auto;
        padding: 0 12px;
    }
}
@media(max-width: 910px){
    .main > .container > section.feature-main article > .image{width: 100%; margin: 0; height: 0; padding-bottom: 56%;}
    .main > .container > section.feature-main article > .content {width: 100%;}
    .main > .container > section.feature-main article > .content h3 {font-size: 26px;}
    .main > .container > section.feature-main article > .content p {display: none;}
    .main > .container > section.sub-menu > ul.menus > li.item{padding: 8px 10px; background-color: #eee; margin: 0 0 6px 0;}

    .main > .container > section.latest-newses > .news-item{float: left; width: 100%; box-sizing: border-box; padding: 0 12px; margin-bottom: 20px;}
    .main > .container > section.latest-newses > article.news-item > a.news-item__image{float: left; width: 35.7142857143%; margin-right: 2.48447204969%;}
    .main > .container > section.latest-newses > article > .news-item__image > .news-item__img{background-color: #e7e7e7; display: block; height: 0;  overflow: hidden;  padding-bottom: 56.25%;  box-shadow: inset 0 0 80px rgba(0,0,0,0.5); position: relative; border: 1px solid #e7e7e7;}
    .main > .container > section.latest-newses > article > .news-item__image > .news-item__img > i.fa{position: absolute; bottom: 9px; left: 12px; font-size: 24px; color: #fff;}
    .main > .container > section.latest-newses > article > .news-item__content{float: left; width: calc(100% - 35.7142857143% - 2.48447204969%); height: auto; margin-top: 0;}
    .main > .container > section.latest-newses > article > .news-item__content > h3 {max-height: 40px;}
    .main > .container > section.latest-newses > article > .news-item__content > p {max-height: 50px;}
    .main > .container > section.latest-newses > article > .news-item__content > .news-item__section{margin: 0;}

    .main > .container > section.most-views > .row > article {float: left; width: 100%; padding: 0 6px; overflow: hidden; box-sizing: border-box; margin-bottom: 20px;}
    .main > .container > section.most-views > .row > article > .image{display: none;}
    .main > .container > section.most-views > .row > article > h3{font-size: 18px; line-height: 1.2;}
    .main > .container > section.most-views > .row > article:hover h3 a{color: #ae0b0c;}

    .list > .container > section.latest-newses > .news-item{float: left; width: 100%; box-sizing: border-box; padding: 0 12px; margin-bottom: 20px;}
    .list > .container > section.latest-newses > article.news-item > a.news-item__image{float: left; width: 35.7142857143%; margin-right: 2.48447204969%;}
    .list > .container > section.latest-newses > article > .news-item__image > .news-item__img{background-color: #e7e7e7; display: block; height: 0;  overflow: hidden;  padding-bottom: 56.25%;  box-shadow: inset 0 0 80px rgba(0,0,0,0.5); position: relative; border: 1px solid #e7e7e7;}
    .list > .container > section.latest-newses > article > .news-item__image > .news-item__img > i.fa{position: absolute; bottom: 9px; left: 12px; font-size: 24px; color: #fff;}
    .list > .container > section.latest-newses > article > .news-item__content{float: left; width: calc(100% - 35.7142857143% - 2.48447204969%); height: auto; margin-top: 0;}
    .list > .container > section.latest-newses > article > .news-item__content > h3 {max-height: 40px;}
    .list > .container > section.latest-newses > article > .news-item__content > p {max-height: 50px;}
    .list > .container > section.latest-newses > article > .news-item__content > .news-item__section{margin: 0;}

}
@media(max-width: 730px){
    header.navbar > .navbar-inner > ul.l-menu {display: none; float: none;}
    header.navbar > .navbar-inner > a.l-menu-toggle {
        line-height: 56px;
        font-family: Roboto, sans-serif;
        display: inline-block;
        font-size: 14px;
        text-transform: uppercase;
    }
    header.navbar > .navbar-inner > a.l-menu-toggle > i{margin-right: 8px;}
    header.navbar > .navbar-inner > a.l-menu-toggle:hover{color: #ae0b0c;}
    header.navbar > .navbar-inner > a.l-menu-toggle--active{color: #000; font-weight: 700;}
    header.navbar > .navbar-inner > a.l-menu-toggle--active ~ ul.l-menu{display: block;}
    header.navbar > .navbar-inner > ul.l-menu {position: absolute; background-color: #fff; border: 1px solid #eee; margin-top: 1px;}
    header.navbar > .navbar-inner > ul.l-menu > li.item {display: block; margin: 0; padding: 0 15px; line-height: 44px;}
    header.navbar > .navbar-inner > ul.l-menu > li.item:hover{background-color: #eee;}

    .view > .content-container > .content-share{display: none;}

}
@media(max-width: 680px){
    .view > .content-container > .source > .site-logo{float: left; box-sizing: border-box; background-repeat: no-repeat; width: 60px; height: 60px; display: block; border-radius: 50%; background-size: cover; background-position: center center; margin-right: 10px;}
    .view > .content-container > .source > .site-content{float: left; width: calc(100% - 150px); font-size: 13px; font-weight: 400;}
    .view > .content-container > .source > .site-content > .site-name{display: block; line-height: 1.1; margin-bottom: 3px; transition: 0.3s;}
    .view > .content-container > .source > .site-content > .site-name:hover{color: #ae0b0c;}
    .view > .content-container > .source > .site-content > .site-summary{display: block; line-height: 1.3; color: #999;margin-bottom: 3px; }
    .view > .content-container > .source > .site-content > .site-date{display: block; color: #999;}
}

@media(max-width: 600px){
    header.navbar > .navbar-inner > ul.r-menu > li#navbar-search{display: none;}
    header.navbar > .navbar-inner > ul.r-menu > li#navbar-search-icon{display: block;}
}

@media(max-width: 470px){
    .main > .container > section.latest-newses > article.news-item > a.news-item__image{float: none; width: 100%; margin-right: 0;}
    .main > .container > section.latest-newses > article > .news-item__content{float: none; width: 100%; margin-top: 20px;}
    .main > .container > section.latest-newses > article > .news-item__content > h3 {max-height: none;}
    .main > .container > section.latest-newses > article > .news-item__content > p {max-height: none;}
    .main > .container > section.latest-newses > article > .news-item__content > .news-item__section{margin: 0;}

    .list > .container > section.latest-newses > article.news-item > a.news-item__image{float: none; width: 100%; margin-right: 0;}
    .list > .container > section.latest-newses > article > .news-item__content{float: none; width: 100%; margin-top: 20px;}
    .list > .container > section.latest-newses > article > .news-item__content > h3 {max-height: none;}
    .list > .container > section.latest-newses > article > .news-item__content > p {max-height: none;}
    .list > .container > section.latest-newses > article > .news-item__content > .news-item__section{margin: 0;}

    .footer__menu{text-align: center; margin-bottom: 20px;}
    .footer__menu-item{font-size: 14px; color: #fff; display: block; margin-right: 0; margin-bottom: 12px;}
    .footer__menu-icon{color: #fff; margin-right: 10px;}
    .footer__menu-copyright{display: block; font-size: 14px; color: #fff; text-align: center;}

}
